.title {
  font-family: Poppins-Light;
  font-size: 3rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #005425;
  margin-top: 2rem;
}

.forma-news {
  position: absolute;
  margin-top: 1.8rem;
  width: 7.5rem;
  height: 0.2rem;
  background-color: #005425;
}

.forma-events {
  position: absolute;
  margin-top: 1.8rem;
  width: 7.5rem;
  height: 0.2rem;
  background-color: #005425;
}

.news-content {
  margin-left: 9rem;
  margin-bottom: 2rem;
}

.news-image {
  width: 100%;
  height: auto;
  right: 0;
}

.news-text {
  font-family: LouisGeorgeCafe;
  font-size: 1rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: justify;
  color: #000000;
  padding: 1rem;
}

.news-row {
  margin-bottom: 5rem;
}

.news-title {
  font-size: 2rem;
}

.news-cover {
  width: 120%;
  margin-left: -10%;
  height: 30rem;
  object-fit: cover;
}

.news-content {
  margin-left: 0;
  padding: 0 10% 0 10%;
  margin-top: 5%;
  margin-bottom: 5%;
  background-color: transparent;
}

.news-attachment {
  color: black;
  font-weight: bolder;
}

.blog-title {
  font-size: 18px; 
  font-family: LouisGeorgeCafe-Bold;
  margin-bottom: -10px;
}

.date, .author {
  color: rgb(184, 184, 184);
  font-size: 12px;
  margin-top: -100px !important;
  margin-right: 20px;
  margin-bottom: 10px;
  padding: 0;
  display: inline-block;
}

.lock {
  height: 24px;
  width: 24px;
  object-fit: scale-down;
  margin-top: -5px;
  margin-left: 10px;
}

.news-row div img {
  margin-top: 25px;
}

.events {
  margin-left: 2rem;
  margin-right: 2rem;
  background-image: url('../assets/img/logo-acamex-gray2.png');
  background-size: 5%;
  background-repeat: repeat;
}

.line {
  margin-left: 2rem;
  margin-right: 2em;
  margin-top: -1rem;
  width: calc(100% - 4rem);
  top: 0;
  left: 0;
  border-style: solid;
  border-width: 1px 0 0 0;
  border-color: #2d2d2daa;
}

.events-content {
  width: 100%;
  top: 0;
  left: 0;
}

.banner {
  margin-left: 8rem;
  margin-bottom: 0rem;
}

.event-title {
  margin-top: 2rem;
  font-family: 'LouisGeorgeCafe-Bold';
  font-size: 2rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: justify;
  color: #000000;
}
.event-text {
  font-family: LouisGeorgeCafe;
  font-size: 1rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: justify;
  color: #000000;
  margin-bottom: 4rem;
}

.line-upcoming-events {
  margin-left: 2rem;
  margin-right: 2em;
  margin-top: 2rem;
  width: calc(100% - 4rem);
  top: 0;
  left: 0;
  border-style: solid;
  border-width: 1px 0 0 0;
  border-color: #2d2d2d;
}

.carousel-control-prev {
  margin-left: -80px;
}
.carousel-control-next {
  margin-right: -80px;
}
.carousel-control-prev-icon {
  background-image: url('../assets/img/prev.png');
  height: 2.5rem;
  width: 1.8rem;
  margin-right: 2rem;
}
.carousel-control-next-icon {
  background-image: url('../assets/img/next.png');
  height: 2.5rem;
  width: 1.8rem;
  margin-left: 2rem;
}

.avisos {
  margin-top: 50px;
}
.col-avisos {
  padding: 15px;
}

.card {
  background-color: transparent;
  color: #000000;
  border-width: 1px;
  border-style: solid;
  font-family: LouisGeorgeCafe;
}

.card-image {
  width: calc(100% + 80px);
  margin-left: -40px;
  margin-top: -30px;
  border-radius: 10px;
}

.card-image img {
  width: 100%;
  border-radius: 5px 5px 0px 0px;
  /* height: 300px; */
  object-fit: cover;
}

.hide {
  display: none;
}

.full-loader {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 100;
  background-color: white;
  top: 0;
  left: 0;
  align-items: center;
}

.full-loader img {
  height: 200px;
  width: 200px;
}

/* Wordpress only styles */

input {
  border-radius: 20px;
  border: none;
  background-color: rgb(216, 216, 216);
  padding: 5px 20px;
  margin-top: 50px;
}

.fa-search {
  margin-left: 10px;
  padding: 10px;
  background-color: rgb(216, 216, 216);
  border-radius: 100%;
  cursor: pointer;
}

.wp-block-cover {
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.wp-block-cover p {
  color: white;
  background-color: #00000018;
}

#content body {
  background-color: transparent;
  /* margin-top: -50px; */
}

#content p {
  font-family: LouisGeorgeCafe;
}

figcaption {
  color: rgb(112, 112, 112);
  font-size: 12px;
}

#data {
  margin-top: 20px;
  padding-left: 10vw;
  padding-right: 10vw;
  text-align: left;
}

#data .date, #data .user {
  color: rgb(87, 87, 87);
  font-family: LouisGeorgeCafe-BoldItalic;
  font-size: 14px;
}

#pageControl button {
  background-color: white;
  border: 1px solid #e9e9e9;
  padding: 5px 20px;
  margin: 10px;
  width: 150px;
  font-family: LouisGeorgeCafe-Bold;
  border-radius: 5px;
}

#comments body {
  background-color: transparent;
  padding-left: 60px;
  padding-right: 60px;
  margin-top: -20px;
}

.comment {
  display: flex;
  justify-content: flex-start;
  align-content: center;
  background-color: transparent;
  padding: 20px;
}

.comment img {
  width: 36px;
  height: 36px;
  background-color: white;
  border: 1px solid rgb(179, 179, 179);
  border-radius: 100%;
}

.comment div {
  margin-left: 20px;
}

.comment div .user {
  font-family: LouisGeorgeCafe-Bold;
  font-size: 18px;
  margin-bottom: 0px;
}

.comment div .user span {
  font-family: LouisGeorgeCafe;
  color: rgb(151, 151, 151);
  font-size: 12px;
  margin-left: 20px;
}

.comment div .text {
  font-family: LouisGeorgeCafe;
  font-size: 16px;
}

.category, .tag {
  font-size: 12px;
  font-family: LouisGeorgeCafe-Bold;
  color: #5a5a5a;
  display: inline-block;
  margin-right: 20px;
}

.comments-header {
  align-items: center;
}

.flex {
  display: flex;
}

.modalx {
  height: 100vh;
  width: 100vw;
  z-index: 100;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.3);
  top: 0px;
  left: 0px;
  justify-content: center;
  align-items: center;
}

.modalx .container {
  width: 40%;
  background-color: white;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  display: flex;
}

.modalx .title {
  font-size: 22px;
  color: black;
  margin-left: 20px;
}

.modalx input {
  width: 100%;
  height: 30px;
  margin-top: 0px;
  display: inline-block;
  justify-content: unset;
  align-content: unset;
  background-color: #e9e9e9;
  margin: 0;
  margin-bottom: 20px;
  font-family: LouisGeorgeCafe;
  border-radius: 0px;
}

.modalx textarea {
  width: 100%;
  height: 80px;
  margin-top: 0px;
  display: inline-block;
  justify-content: unset;
  align-content: unset;
  background-color: #e9e9e9;
  border: none;
  border-radius: 0px;
  resize: none;
  padding: 10px;
  margin-bottom: 20px;
  font-family: LouisGeorgeCafe;
}

.modalx button {
  background-color: #005425;
  padding: 5px 20px;
  border-radius: 0px;
  margin-right: 20px;
  margin-bottom: 20px;
  color: white;
  font-family: LouisGeorgeCafe-Bold;
  border: none;
  cursor: pointer;
}

.modalx .msg {
  font-family: LouisGeorgeCafe;
  padding: 0 20px;
  margin-top: -50px;
  margin-bottom: 20px;
  font-size: 14px;
}

.modalx .loaderx {
  height: 20px;
  width: 80px;
  object-fit: cover;
  margin-top: 7px;
  margin-left: -40px;
}

.modalx .error {
  color: red;
  font-family: LouisGeorgeCafe;
  font-size: 14px;
  margin-top: 5px;
  word-wrap: break-word;
  max-width: 250px;
}

.reply {
  margin-left: -100px !important;
  margin-top: 0px;
}

.reply-btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-family: LouisGeorgeCafe-Bold;
  color: #82BC56;
  margin-bottom: 20px;
  font-size: 13px;
}

#open-comment {
  font-size: 16px;
  height: 40px;
  width: 200px;
  margin-left: 50px;
  background-color: #cfcfcf;
  border: none;
  border-radius: 10px;
}

@media only screen and (max-width: 950px) {
  .modalx .container {
    width: 50%;
    background-color: white;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  }
}

@media only screen and (max-width: 767px) {
  input {
    margin-top: 0px;
    margin-bottom: 50px;
    width: 90%;
    margin-left: -10%;
  }
  #open-comment {
    margin-top: 40px;
    margin-left: 10px;
  }
  .structure-title {
    font-size: 2rem;
    display: inline-block;
    margin-top: -15px;
  }
  .modalx .container {
    width: 90%;
    background-color: white;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  }
}

@media only screen and (max-width: 680px) {
  .title {
    font-size: 2.5rem;
    line-height: 1.55;
    letter-spacing: normal;
    text-align: left;
    color: #005425;
    margin-top: 2rem;
    margin-left: 7.5rem;
  }
  input {
    margin-top: 0px;
    margin-bottom: 50px;
    width: 90%;
    margin-left: 0%;
  }
}

@media only screen and (max-width: 768px) {
  .news-content {
    margin-left: 0rem;
    margin-bottom: 1rem;
  }
  .forma-news {
    position: absolute;
    margin-top: 3.8rem;
    width: 7.5rem;
    height: 0.2rem;
    background-color: #005425;
  }
}
